<div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">{$action} proclamatore</h1>
    </div>
</div>
<div class="row">
    <div class="col-lg-8">
        <div class="panel panel-default">
            <div class="panel-body">
                <div class="row">
                    <div class="col-lg-12">
                        <form>
                            <input id="insert_proclamatore" value="{$url_insert_proclamatore}" type="hidden">
                            <input id="verify_proclamatore" value="{$url_verify_proclamatore}" type="hidden">
                        </form>
                        <p>TODO : verifica proclamatore doppio</p>
                        <p>TODO : caratteri uppercase in inserimento e update</p>
                        <form id="form_proclamatore" method="post" action="{$url_insert_proclamatore}">
                            {if="$update_mode"}
                            <div class="form-group">
                                <label>ID</label>
                                <input id="proclamatore_id" name="proclamatore_id" class="form-control" value="{$proclamatore_id}" readonly>
                            </div>
                            {/if}
                            <div class="form-group">
                                <label>NOME</label>
                                <input id="proclamatore_nome" name="proclamatore_nome" class="form-control" value="{$proclamatore_nome}">
                            </div>
                            <div class="form-group">
                                <label>COGNOME</label>
                                <input id="proclamatore_cognome" name="proclamatore_cognome" class="form-control" value="{$proclamatore_cognome}">
                            </div>

                            <div class="form-group">
                                <label>TELEFONO </label>
                                <input id="proclamatore_telefono" name="proclamatore_telefono" class="form-control" value="{$proclamatore_telefono}">
                            </div>
                            <div class="form-group">
                                <label>EMAIL </label>
                                <input id="proclamatore_mail" name="proclamatore_mail" class="form-control" value="{$proclamatore_mail}">
                            </div>

                            <hr>
                            <div class="form-group col-md-6" >
                                <label>Ruoli</label>
                                {loop="ruoli_list"}
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" name="ruoli[]" value="{$value.ruolo_id}"  {$value.checked}>{$value.ruolo_desc}
                                    </label>
                                </div>
                                {/loop}
                                <br>
                                {if="$admin_mode"}
                                <button type="submit" class="btn btn-primary">Salva</button>
                                {/if}
                            </div>
                            <div class="form-group col-md-6" >
                                <label>Storico</label>
                                {loop="storia_proc"}
                                <div class="checkbox">
                                   <ul>
                                       <il><p>{$value.data} : {$value.ruolo}  {$value.punto}  {$value.superato}</p></il>
                                   </ul>

                                </div>
                                {/loop}
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{if="$admin_mode"}
<div class="modal fade" id="modal_dialog_proclamatore" role="dialog">
    <div class="modal-dialog">
        <form name="form_modal" id="form_modal" method="get" action="">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <p class="dialog_msg">{$modify_msg}</p>
                </div>
                <div class="modal-footer">
                    <a href="life/{$url_list_proclamatore}" class="btn btn-default">Continua</a>
                </div>
            </div>
        </form>
    </div>
</div>
{/if}


